<div class="breadcrumb" *ngIf="items">
    <ng-container *ngFor="let item of items; let last = last">
        <a *ngIf="!last" [routerLink]="item.routerLink">{{ item.label.substring(0, 15) }}</a>
        <span *ngIf="last">{{ item.label }}</span>
        <span *ngIf="!last"> > </span>
    </ng-container>
</div>